{
  "arch": "x86_64", 
  "build": "py26_0", 
  "build_number": 0, 
  "depends": [
    "enum34", 
    "python 2.6*"
  ], 
  "license": "New BSD License", 
  "name": "llvmlite", 
  "platform": "osx", 
  "subdir": "osx-64", 
  "version": "0.5.1"
}